## python-pytest-retry 1.6.3

=== requirements.txt ===
pytest>=7.0.0
black>=23.3.0
mypy>=1.3.0
