## python-pytest-retry 1.6.2

=== debian/changelog ===
python-pytest-retry (1.6.2-2) unstable; urgency=medium

  * No-change, source-only upload.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 14 Mar 2024 13:43:19 +0100

python-pytest-retry (1.6.2-1) unstable; urgency=low

  * Initial release; Closes: #1066026

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 11 Mar 2024 08:22:50 +0000
