## python-pytest-retry 1.6.3

=== debian/changelog ===
python-pytest-retry (1.6.3-1) unstable; urgency=medium

  * Team Upload
  * Adapt d/watch for new archive naming policy
  * New upstream version 1.6.3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Dec 2024 00:10:34 +0100
