=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
+               python3-all,
+               python3-pytest <!nocheck>,
                python3-setuptools,
-               dh-sequence-python3,
-               python3-all,
-               python3-pytest <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-retry
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-retry.git
