=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pytest-retry
%:
	dh $@ --buildsystem=pybuild
